plugins {
    alias(libs.plugins.flights.android.library)
    alias(libs.plugins.flights.android.library.hilt)
}

android {
    namespace = "dev.adriankuta.flights.model.repository"
}

dependencies {
    implementation(libs.timber)

    testImplementation("io.mockk:mockk:1.13.8")
}
